.navbar-brand {padding: 0px;margin-top:0;}
.navbar-brand>img {height: 100%;padding: 15px;width: auto;}
.example2 .navbar-brand>img {padding: 7px 15px;}
.example3 .navbar-brand {height: 80px;}
.example3 .nav >li >a {padding-top: 30px;padding-bottom: 30px;}
.example3 .navbar-toggle {padding: 10px;margin: 25px 15px 25px 0;}
.example4 .navbar-brand>img {padding: 7px 14px;}
.example5 .navbar-brand {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.example5 .navbar-brand>img {padding: 7px 14px;}
.brand-centered {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;position: absolute;width: 100%;left: 0;
  top: 0;
}
.brand-centered .navbar-brand {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.navbar-toggle {z-index: 1;}
.navbar-alignit .navbar-header {-webkit-transform-style: preserve-3d;transform-style: preserve-3d;height: 50px;}
.navbar-alignit .navbar-brand {top: 50%;	display: block;position: relative;height: auto;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);margin-right: 15px;argin-left: 15px;
}
.navbar-nav>li>.dropdown-menu {z-index: 9999;}

